.btns {
    background-color: #21467d;
    font-family: "Audiowide";
    color: white;
}
.btns .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background:
        repeating-linear-gradient(transparent, transparent 127px, #ffffff44 127px, #ffffff44 128px),
        repeating-linear-gradient(90deg, transparent, transparent 127px, #ffffff44 127px, #ffffff44 128px),
        repeating-linear-gradient(transparent, transparent 15px, #ffffff0f 15px, #ffffff0f 16px),
        repeating-linear-gradient(90deg, transparent, transparent 15px, #ffffff0f 15px, #ffffff0f 16px),
        linear-gradient(45deg, #00a2ff17, transparent 50%, #00a2ff37), radial-gradient(circle at left, #dd00ff44, #dd00ff04 50%, transparent);
    cursor: default;
    overflow: hidden;
}
.btns .overlay {
  color: #f3701e;
}
.btns .overlay:hover {
  color: transparent;
}
.btns .btitle {
    position: absolute;
    left: 189px;
    top: 50px;
    height: 63px;
    font-family: "Bruno Ace";
    font-weight: bold;
    font-size: 64px;
    text-transform: uppercase;
    pointer-events: none;
}
.bdotted {
    background-color: #ffffffdd;
    width: 3px;
    height: 752px;
    position: absolute;
    top: 0;
    left: 158px;
    pointer-events: none;
}
.btext {
    position: absolute;
    top: 15px;
    width: 100dvw;
    height: 1dvh;
    border-top: 3px solid #ffffffdd;
    pointer-events: none;
}
.buttonrow {
    position: absolute;
}
.buttonrow.webrings {
    top: 143px;
    left: 159px;
}
.buttonrow .btnlabel {
    color: #ffffff;
    font-size: 16px;
    height: 16px;
    width: 128px;
    padding-left: 17px;
    padding-bottom: 16px;
    border-bottom: 1px solid #ffffffdd;
}
.btncircle {
    position: absolute;
    top: 150px;
    left: -513px;
    height: 2048px;
    width: 2048px;
    border: 2px solid #ffffffdd;
    border-radius: 1024px;
    pointer-events: none;
}